# MK notes, comments, and questions

## Edge computing

- Collect and process data at the source

- Greater and higher quality data collection

- less central proccesing

- less network traffic

- Data privacy/security

- Specialized hardware

- Redundancy and scalability

***Ex. Raspberry PI and Arduino***

**TINYML can be built on eachother**

**Quality of program impacts answer**

**Convolution is a filter used to add values of a pixel within an image to its neighboring pixels resulting in feature maps.**

## Questions

- How does the machine find the difference between human and not human?
 
- How does it figure if its not jjust a computer with a human picture?

